Document: btanks
Title: Battle Tanks
Author: Battle Tanks Team
Abstract: Documentation for the Battle Tanks game
Section: Games/Action

Format: html
Index: /usr/share/doc/btanks/html/index.html
Files: /usr/share/doc/btanks/html/*
